#navigation, #navigation *,
#language-selection, #language-selection *{margin:0;padding:0;list-style:none;}
#navigation,
#language-selection{line-height:1.0;}
#navigation ul{position:absolute;top:-999em;width:19em;}
#language-selection ul{position:absolute;top:-999em;width:7em;}
#navigation ul li,
#language-selection ul li{width:100%;}
#navigation li:hover,
#language-selection li:hover{visibility:inherit;}
#navigation li,
#language-selection li{float:left;position:relative;}
#navigation a
#language-selection a{display:block;position:relative;}
#navigation li:hover ul,
#navigation li.sfHover ul{left:0.01em;top:133px;z-index:99;}
#language-selection li:hover ul,
#language-selection li.sfHover ul{left:0.01em;top:26px;z-index:99;}
ul#navigation li:hover li ul,
ul#navigation li.sfHover li ul,
ul#language-selection li:hover li ul,
ul#language-selection li.sfHover li ul{top:-999em;}
ul#navigation li li:hover ul,
ul#navigation li li.sfHover ul{left:19em;top:0;}
ul#language-selection li li:hover ul,
ul#language-selection li li.sfHover ul{left:7em;top:0;}
ul#navigation li li:hover li ul,
ul#navigation li li.sfHover li ul,
ul#language-selection li li:hover li ul,
ul#language-selection li li.sfHover li ul{top:-999em;}
ul#navigation li li li:hover ul,
ul#navigation li li li.sfHover ul{left:19em;top:0;}
ul#language-selection li li li:hover ul,
ul#language-selection li li li.sfHover ul{left:7em;top:0;}